<?xml version="1.0" encoding="UTF-8"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="manuscript_1352">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>MS. Bodl. 302</title>
            <title type="collection">MSS. Bodl. (Bodley)</title>
            <respStmt>
               <resp>Summary description</resp>
               <persName>Elizabeth Solopova</persName><persName>Matthew Holford</persName>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
            <respStmt>
               <resp>Conversion to TEI based on earlier work for the ENRICH project (enrich@oucs.ox.ac.uk; http://tei.oucs.ox.ac.uk/ENRICH/)</resp>
               <persName>Matthew Holford</persName>
            </respStmt>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement key="place_7011931">Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <!--Availability statement will be added here-->
            <idno type="msID">MS_Bodl_302</idno>
            <idno type="collection">Bodl</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:id="MS_Bodl_302" xml:lang="en">
               <msIdentifier>
                  <country>United Kingdom</country>
                  <region type="county">Oxfordshire</region>
                  <settlement key="place_7011931">Oxford</settlement>
                  <institution>University of Oxford</institution>
                  <repository>Bodleian Library</repository>
                  <idno type="shelfmark">MS. Bodl. 302</idno>
                  <altIdentifier type="internal">
                     <idno type="SCN">2086</idno>
                  </altIdentifier>
               </msIdentifier>
               <physDesc>
                  <p n="composite">Composite: three parts</p>
               </physDesc>
               <additional><adminInfo>
                     <recordHist>
                        <source><ref target="https://medieval.bodleian.ox.ac.uk/about">Summary description</ref> abbreviated from the Summary Catalogue (1922).  
                            
                            
                            <listBibl>
                              <bibl type="SC" facs="aap0225.gif">Summary Catalogue, vol. 2, part 1, p. 204</bibl>
                              <bibl type="SC" facs="aap0226.gif">Summary Catalogue, vol. 2, part 1, p. 205</bibl>
                           </listBibl>
                        </source>
                     </recordHist>
                  </adminInfo><listBibl type="WRAPPER"><listBibl type="INTERNET"><head>Online resources:</head><bibl><ref target="http://jonas.irht.cnrs.fr/manuscrit/40003"><title>JONAS: Répertoire des textes et des manuscrits médiévaux d'oc et d'oïl</title></ref></bibl></listBibl></listBibl></additional>
               <msPart xml:id="MS_Bodl_302-part1">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Bodl. 302 - Part 1</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Bodl_302-part1-item1" n="1" class="#distinctiones">
                        <title type="desc" key="work_11568">Distinctiones theologicae</title>
                        <note>(part)</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                        </supportDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notAfter="1400" notBefore="1350">14th century, second half</origDate>
                        <origPlace>
                           <country key="place_7002445">English</country>
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Bodl_302-part2">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Bodl. 302 - Part 2</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Bodl_302-part2-item1" n="1">
                        <author key="person_17579848">
                           
                           Peter of Poitiers
                        
                        </author>
                        <title key="work_3536">Genealogia historiarum</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                        </supportDesc>
                     </objectDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notAfter="1410" notBefore="1400">15th century, early</origDate>
                        <origPlace>
                           <country key="place_7002445">English</country>
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
               <msPart xml:id="MS_Bodl_302-part3">
                  <msIdentifier>
                     <altIdentifier type="partial">
                        <idno type="part">MS. Bodl. 302 - Part 3</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <msItem xml:id="MS_Bodl_302-part3-item1" n="1">
                        <author key="person_61539765">
                           
                           Bede
                        
                        </author>
                        <title key="work_968">Ecclesiastical history</title>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                     <msItem xml:id="MS_Bodl_302-part3-item2" n="2" class="#historica">
                        <title type="desc" key="work_12239">Historical extracts</title>
                        <note>(mostly relating to <placeName key="place_7002444">Scotland</placeName>)</note>
                        <textLang mainLang="la">Latin</textLang>
                     </msItem>
                  </msContents>
                  <physDesc>
                     <objectDesc form="codex">
                        <supportDesc material="perg">
                           <support>parchment</support>
                        </supportDesc>
                     </objectDesc>
                     <decoDesc>
                        <decoNote>Illuminated capitals.</decoNote>
                     </decoDesc>
                  </physDesc>
                  <history>
                     <origin>
                        <origDate calendar="Gregorian" notAfter="1400" notBefore="1300">14th century</origDate>
                        <origPlace>
                           <country key="place_7002445">English</country>
                        </origPlace>
                     </origin>
                  </history>
               </msPart>
            </msDesc>
         </sourceDesc>
      </fileDesc>       
      
      <revisionDesc>          <change when="2017-07-01">First online publication.</change>

         <change when="2017-05-29">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
         <change when="2017-05-25">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>